/*.admin-bar .main-menu {
    top: 32px !important;
}

@media screen and (max-width: 782px) {
    .admin-bar .main-menu {
        top: 46px !important;
    }
}
*/

.gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.pagination__arrow--prev {
    opacity: 1;
}

.pagination__arrow.inactive {
    opacity: 0.4;
}

.mec-event-export-module.mec-frontbox,
.single-mec-events #comments {
    display: none !important;
}

.login,
.personal {
    margin-bottom: 0;
}

.login__content {
    margin-bottom: 118px;
}

.personal__content {
    margin-bottom: 138px;
}

@media (min-width: 768px) {
    .login,
    .personal {
        margin-bottom: 0;
    }

    .login__content {
        margin-bottom: 212px;
    }

    .personal__content {
        margin-bottom: 167px;
    }
}

/* Styles for embed video */

.video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background-color: #000000;
}

.video__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video__media {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.video__button {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    display: none;
    padding: 0;
    width: 68px;
    height: 48px;
    border: none;
    background-color: transparent;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.video__button-shape {
    fill: #212121;
    fill-opacity: 0.8;
}

.video__button-icon {
    fill: #ffffff;
}

.video__button:focus {
    outline: none;
}

.video:hover .video__button-shape,
.video__button:focus .video__button-shape {
    fill: #ff0000;
    fill-opacity: 1;
}

.video--enabled {
    cursor: pointer;
}

.video--enabled .video__button {
    display: block;
}
